/*
* @Author: Marte
* @Date:   2023-08-23 16:57:24
* @Last Modified by:   Marte
* @Last Modified time: 2023-09-25 22:49:24
*/
@media (max-width: 768px) {
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{padding:0 8px;}
/*    section.about .index-about-box {*/
/*    height: 651px;*/
/*}*/
    .navbar-default{display: block;min-height: 54px;}
    .navbar-nav {padding: 9px 15px;}
    .navbar-nav li{padding: 9px 0;}
    .navbar-nav li a .caret{float: right;    margin: 14px 0;}
    .nav-box,.navbar-collapse.collapse{height:auto!important;}
    .navbar-nav li{height:auto;display: block;}
    .navbar-header{display: block;height: auto;}
    .search {border: none;}
    .search button{top:13px;}
    .nav-tabs{display: grid;grid-auto-flow: column;
    grid-template-columns: auto;
    overflow: scroll hidden;
    padding:11px 0;
}
.index-title {
    text-align: center;
    font-weight: 700;
    font-size: 8vw;
    padding: 3.5vh 0 0;
}
.geline .nav-tabs li a {
    color: #fff;
    line-height: 1.4;
}
.geline .nav-tabs{display: grid;}
.index-pro-box img{max-height:150px;}
.nav-tabs li{margin:0 10px;}
.nav-tabs li a{white-space: nowrap; position: relative;padding:10px 10px;font-size:15px!important;}
.pro-v-text{padding:20px 15px;min-height: 492px}
.nav-tabs .tab-line{display: block;position: absolute; left:0;bottom:0;}
    .index-img-box{height:200px;margin-bottom: 15px;text-align: left;}
    .index-img-box .box-main{width: 100%;padding:0 15px;}
    .index-img-box img{width: 150px;float: left;margin-right: 15px;}
    .index-img-box h2 {
    font-weight: 600;
    padding-top: 15px;font-size: 20px;
    margin-top: 5px;
    }
    .index-img-box p{padding:5px 0;}
    .index-pro-box{padding:10px;height:auto;min-height:219px;border-radius: 10px;}
    .index-pro-box .flag {top:15px;left:15px;}
    .index-img-box .btn{position: static;margin-top:0;margin-left:0;padding:5px 10px;font-size:12px;}
    .index-pro-box .btn{position: static;    margin-left: 0;     margin-top: 0;}
    .index-pro-box img {
    max-height: 120px;
   }
   .index-pro-box h3 {
    font-size: 14px;
    font-weight: 500;
    margin-top: 14px;
    color: #000;
    min-height: 31px;margin-bottom: 4px;
}
.index-pro-box p{padding:0;color:#444;}
.swiper-pagination li,.swiper-pagination-bz li,.swiper-pagination-dz li,.swiper-pagination1 li{margin:0 15px; padding:2px 16px;border-radius:20px;}
.swiper-pagination li.active,.swiper-pagination-bz li.active,.swiper-pagination-dz li.active,.swiper-pagination1 li.active{
    border: 2px dotted black;
    padding:0px 14px;
}
.swiper-pagination{position: absolute; top:120px;z-index:2;height:11vw;text-align: center;display: grid;grid-auto-flow: column;
    grid-template-columns: auto;
    overflow: scroll hidden;
    padding-bottom:30px}
.swiper-pagination-bz{height:11vw;margin-top: 4vw;}
.swiper-pagination-bz,.swiper-pagination-lc,.swiper-pagination-dz,.swiper-pagination1{display: grid;grid-auto-flow: column;
    grid-template-columns: auto;
    overflow: scroll hidden;
    padding-bottom:30px;margin-bottom: 20px;}
.swiper-pagination::-webkit-scrollbar,.swiper-pagination-bz::-webkit-scrollbar,.swiper-pagination-lc::-webkit-scrollbar ,.swiper-pagination-dz::-webkit-scrollbar,.swiper-pagination1::-webkit-scrollbar {height: 5px;}
.swiper-pagination::-webkit-scrollbar-thumb,.swiper-pagination-bz::-webkit-scrollbar-thumb,.swiper-pagination-lc::-webkit-scrollbar-thumb,.swiper-pagination-dz::-webkit-scrollbar-thumb,.swiper-pagination1::-webkit-scrollbar-thumb {
    border-radius: 8px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #283d52;
}

.swiper-pagination::-webkit-scrollbar-track,.swiper-pagination-bz::-webkit-scrollbar-track,.swiper-pagination-lc::-webkit-scrollbar-track,.swiper-pagination-bz::-webkit-scrollbar-track,.swiper-pagination1::-webkit-scrollbar-track  {
    background-color: #ccc;
}
.customized img{width: 100%;height:auto;}
.index-dingzhi{padding:0;}
.swiper-pagination{top: 22vw;}
.swiper-pagination li, .swiper-pagination-bz li, .swiper-pagination-dz li, .swiper-pagination1 li{font-size:3.5vw;}
.customized{height:auto;padding-bottom: 15vw;}
.customized img{margin-top:200px;}
.customized h3 {
    font-size: 8.33333333vw;
    line-height: 1.33;
    margin-top: 40px;
}
.about-3d-video{padding-top: 50vw;}
.about-3d-video img{height:auto;margin:0;}
.index-3d-box .text-box h2 {
    font-size: 4vw;
    font-weight: 500;
    margin:5px 0;
}
.index-3d-box{margin-bottom: 30px;}
.about-pinpai{margin-top:150px;}
.about-pinpai .about-pinpai-txt{font-size:13px; color:#fff;}
.news2{display: block;}
.pro-nav .col-md-12{padding:0;}
.screen{padding:15px 0;font-size: 14px; position: relative;}
.screen .fenlie{display: block;}
.screen .fenlie .sx-lable{margin-bottom: 20px;}
.screen .fenlie-box{position: absolute;top:70px;left:0;z-index:99;background: #fff;width: 100%;padding:15px;}
.pro-list-box{background: #f7f7f7; padding:30px 0;}
.pro-box{padding:15px 0;min-height:296px;border-radius:8px;}
.pro-box a{padding-left:10px;padding-right:10px;min-height:266px;}
.pro-box h2{font-size:20px;margin-top: 20px;font-size:16px;}
.f-top{display: block;}
.table-box{    overflow: scroll hidden;}
.news-all-list-box {
    padding: 40px 15px;
}
.news-search .search {
    width: 100%;
    margin: 40px 0;
}

.news-search .search input {
    padding: 18px 40px 18px 30px;
    border-radius: 40px;
    font-size: 14px;
    line-height: 47px;
}
.news-search .search button{top:4px;}
.news-banner h1{font-size:30px;margin-bottom: 30px;}
.az-video-box{padding:20px;}
.banner-lx h2{font-size:38px;}
.page-view h1 {font-size:30px;}
.content-lx{border:none;padding:0px;}
.content-lx img{width:100%;}
.pagination-bullet{font-size:16px;display: flex; align-items: center; justify-content:center;}
.footer-line {display: block;}
.footer-line .img{text-align: center;}
.index-3d-box{min-height: 231px;}
.news-list-box{min-height:300px;}
.news-list-text {
    padding: 0px 15px;
}
.pro-swiper {
    max-width: 500px;
    margin: auto;
    padding: 20px 0 1px;
}











}